Last modified: 2011-12-19 18:32:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27711 - Run populateLogUsertext.php on Wikimedia wikis
Run populateLogUsertext.php on Wikimedia wikis
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: 16660 29782 27614
  Show dependency treegraph
 
Reported: 2011-02-25 16:03 UTC by db [inactive,noenotif]
Modified: 2011-12-19 18:32 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description db [inactive,noenotif] 2011-02-25 16:03:13 UTC
Please run populateLogUsertext.php on WMF-Wikis to fill the database field log_user_text in logging table.

Thanks.
Comment 1 db [inactive,noenotif] 2011-02-25 19:51:28 UTC
SQL-Patch was added with r43283 and added with r51997 to the updater.

Script was written in r52485, but added with r82445 to the updater. The comment in r82445 maybe is the reason why this was not run on wmf wikis.
Comment 2 Sam Reed (reedy) 2011-05-01 21:59:58 UTC
Priyanka as you've been running scripts like this accross the cluster, any chance you could add this to your todo list?

Thanks!
Comment 3 db [inactive,noenotif] 2011-12-19 18:32:29 UTC
WONTFIX, because bug 27614 is wontfix now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links